<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
SetFlagIsFocusOnDataCard Method (IEdmCardView64)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmCardView64 Interface : SetFlagIsFocusOnDataCard Method (IEdmCardView64)

Visual Basic
C#
C++/CLI

flg
  True to focus on this data card view, false to not

Sets whether focus is on this data card view.

# Syntax

Visual Basic |
--- | ---

    Sub SetFlagIsFocusOnDataCard( _
       ByVal flg As System.Boolean _
    )

C# |
--- | ---

    void SetFlagIsFocusOnDataCard(
       System.bool flg
    )

C++/CLI |
--- | ---

    void SetFlagIsFocusOnDataCard(
    &   System.bool flg
    )

#### Parameters

flg
  True to focus on this data card view, false to not

# Example

See the IEdmCardView64 examples.

# See Also

####

IEdmCardView64 Interface
IEdmCardView64 Members
IEdmCardView64::IsFocusOnDataCard Method ()

# Availability

SOLIDWORKS PDM Professional 2020